{
  "minecraft:recipes/building_blocks/pink_concrete_powder": {
    "criteria": {
      "has_gravel": "2020-01-26 18:12:25 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_concrete_powder": {
    "criteria": {
      "has_gravel": "2020-01-26 18:12:25 -0600"
    },
    "done": true
  },
  "minecraft:recipes/decorations/purple_stained_glass_pane": {
    "criteria": {
      "has_glass": "2020-01-27 21:29:27 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/black_stained_glass": {
    "criteria": {
      "has_glass": "2020-01-27 21:29:27 -0600"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_stained_glass_pane": {
    "criteria": {
      "has_glass": "2020-01-27 21:29:27 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/yellow_stained_glass": {
    "criteria": {
      "has_glass": "2020-01-27 21:29:27 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purple_concrete_powder": {
    "criteria": {
      "has_gravel": "2020-01-26 18:12:25 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/magenta_concrete_powder": {
    "criteria": {
      "has_gravel": "2020-01-26 18:12:25 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pillar_quartz_block": {
    "criteria": {
      "has_quartz_block": "2020-01-27 21:46:47 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_wooden_slab": {
    "criteria": {
      "has_planks": "2020-01-27 21:28:34 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/snow": {
    "criteria": {
      "has_snowball": "2020-01-27 21:22:19 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/lime_concrete_powder": {
    "criteria": {
      "has_gravel": "2020-01-26 18:12:25 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gray_stained_glass": {
    "criteria": {
      "has_glass": "2020-01-27 21:29:27 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/yellow_concrete_powder": {
    "criteria": {
      "has_gravel": "2020-01-26 18:12:25 -0600"
    },
    "done": true
  },
  "minecraft:recipes/brewing/glass_bottle": {
    "criteria": {
      "has_glass": "2020-01-27 21:29:27 -0600"
    },
    "done": true
  },
  "minecraft:recipes/brewing/cauldron": {
    "criteria": {
      "has_water_bucket": "2020-01-27 21:29:17 -0600"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "forest": "2020-01-27 21:21:50 -0600",
      "forest_hills": "2020-01-27 21:53:19 -0600",
      "plains": "2020-01-26 18:11:58 -0600"
    },
    "done": false
  },
  "minecraft:recipes/decorations/gray_stained_glass_pane": {
    "criteria": {
      "has_glass": "2020-01-27 21:29:27 -0600"
    },
    "done": true
  },
  "minecraft:recipes/decorations/crafting_table": {
    "criteria": {
      "has_planks": "2020-01-27 21:28:34 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_stained_glass": {
    "criteria": {
      "has_glass": "2020-01-27 21:29:27 -0600"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_stained_glass_pane": {
    "criteria": {
      "has_glass": "2020-01-27 21:29:27 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/birch_wooden_slab": {
    "criteria": {
      "has_planks": "2020-01-27 21:30:54 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purple_stained_glass": {
    "criteria": {
      "has_glass": "2020-01-27 21:29:27 -0600"
    },
    "done": true
  },
  "minecraft:recipes/decorations/green_stained_glass_pane": {
    "criteria": {
      "has_glass": "2020-01-27 21:29:27 -0600"
    },
    "done": true
  },
  "minecraft:recipes/redstone/trapdoor": {
    "criteria": {
      "has_planks": "2020-01-27 21:28:34 -0600"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_stained_glass_pane": {
    "criteria": {
      "has_glass": "2020-01-27 21:29:27 -0600"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chest": {
    "criteria": {
      "has_lots_of_items": "2020-01-27 21:24:46 -0600"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "entered_water": "2020-01-27 21:29:20 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brown_concrete_powder": {
    "criteria": {
      "has_gravel": "2020-01-26 18:12:25 -0600"
    },
    "done": true
  },
  "minecraft:recipes/decorations/magenta_stained_glass_pane": {
    "criteria": {
      "has_glass": "2020-01-27 21:29:27 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_stairs": {
    "criteria": {
      "has_quartz_block": "2020-01-27 21:46:47 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_stairs": {
    "criteria": {
      "has_planks": "2020-01-27 21:28:34 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_slab": {
    "criteria": {
      "has_quartz_block": "2020-01-27 21:46:47 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/green_concrete_powder": {
    "criteria": {
      "has_gravel": "2020-01-26 18:12:25 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/white_stained_glass": {
    "criteria": {
      "has_glass": "2020-01-27 21:29:27 -0600"
    },
    "done": true
  },
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "entered_water": "2020-01-27 21:29:20 -0600"
    },
    "done": true
  },
  "minecraft:recipes/redstone/wooden_pressure_plate": {
    "criteria": {
      "has_planks": "2020-01-27 21:28:34 -0600"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cyan_stained_glass_pane": {
    "criteria": {
      "has_glass": "2020-01-27 21:29:27 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blue_stained_glass": {
    "criteria": {
      "has_glass": "2020-01-27 21:29:27 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/orange_stained_glass": {
    "criteria": {
      "has_glass": "2020-01-27 21:29:27 -0600"
    },
    "done": true
  },
  "minecraft:recipes/misc/stick": {
    "criteria": {
      "has_planks": "2020-01-27 21:28:34 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_slab": {
    "criteria": {
      "has_stone": "2020-01-27 21:40:58 -0600"
    },
    "done": true
  },
  "minecraft:recipes/redstone/stone_pressure_plate": {
    "criteria": {
      "has_stone": "2020-01-27 21:40:58 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brown_stained_glass": {
    "criteria": {
      "has_glass": "2020-01-27 21:29:27 -0600"
    },
    "done": true
  },
  "minecraft:recipes/transportation/boat": {
    "criteria": {
      "entered_water": "2020-01-27 21:29:20 -0600"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "entered_water": "2020-01-27 21:29:20 -0600"
    },
    "done": true
  },
  "minecraft:recipes/decorations/sign": {
    "criteria": {
      "has_planks": "2020-01-27 21:28:34 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/green_stained_glass": {
    "criteria": {
      "has_glass": "2020-01-27 21:29:27 -0600"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "entered_water": "2020-01-27 21:29:20 -0600"
    },
    "done": true
  },
  "minecraft:recipes/decorations/snow_layer": {
    "criteria": {
      "has_snowball": "2020-01-27 21:22:19 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/birch_stairs": {
    "criteria": {
      "has_planks": "2020-01-27 21:30:54 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/white_concrete_powder": {
    "criteria": {
      "has_gravel": "2020-01-26 18:12:25 -0600"
    },
    "done": true
  },
  "minecraft:recipes/redstone/wooden_button": {
    "criteria": {
      "has_planks": "2020-01-27 21:28:34 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_gray_stained_glass": {
    "criteria": {
      "has_glass": "2020-01-27 21:29:27 -0600"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_stained_glass_pane": {
    "criteria": {
      "has_glass": "2020-01-27 21:29:27 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_planks": {
    "criteria": {
      "has_log": "2020-01-27 21:30:41 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blue_concrete_powder": {
    "criteria": {
      "has_gravel": "2020-01-26 18:12:25 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gray_concrete_powder": {
    "criteria": {
      "has_gravel": "2020-01-26 18:12:25 -0600"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "entered_water": "2020-01-27 21:29:20 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cyan_stained_glass": {
    "criteria": {
      "has_glass": "2020-01-27 21:29:27 -0600"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_stained_glass_pane": {
    "criteria": {
      "has_glass": "2020-01-27 21:29:27 -0600"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_stained_glass_pane": {
    "criteria": {
      "has_glass": "2020-01-27 21:29:27 -0600"
    },
    "done": true
  },
  "minecraft:recipes/decorations/fence": {
    "criteria": {
      "has_planks": "2020-01-27 21:28:34 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stonebrick": {
    "criteria": {
      "has_stone": "2020-01-27 21:40:58 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/lime_stained_glass": {
    "criteria": {
      "has_glass": "2020-01-27 21:29:27 -0600"
    },
    "done": true
  },
  "minecraft:recipes/decorations/pink_stained_glass_pane": {
    "criteria": {
      "has_glass": "2020-01-27 21:29:27 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_quartz_block": {
    "criteria": {
      "has_quartz_block": "2020-01-27 21:46:47 -0600"
    },
    "done": true
  },
  "minecraft:recipes/redstone/birch_door": {
    "criteria": {
      "has_planks": "2020-01-27 21:30:54 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/black_concrete_powder": {
    "criteria": {
      "has_gravel": "2020-01-26 18:12:25 -0600"
    },
    "done": true
  },
  "minecraft:recipes/decorations/brown_stained_glass_pane": {
    "criteria": {
      "has_glass": "2020-01-27 21:29:27 -0600"
    },
    "done": true
  },
  "minecraft:recipes/decorations/glass_pane": {
    "criteria": {
      "has_glass": "2020-01-27 21:29:27 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/coarse_dirt": {
    "criteria": {
      "has_gravel": "2020-01-26 18:12:25 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/magenta_stained_glass": {
    "criteria": {
      "has_glass": "2020-01-27 21:29:27 -0600"
    },
    "done": true
  },
  "minecraft:recipes/decorations/orange_stained_glass_pane": {
    "criteria": {
      "has_glass": "2020-01-27 21:29:27 -0600"
    },
    "done": true
  },
  "minecraft:recipes/redstone/fence_gate": {
    "criteria": {
      "has_planks": "2020-01-27 21:28:34 -0600"
    },
    "done": true
  },
  "minecraft:recipes/redstone/birch_fence_gate": {
    "criteria": {
      "has_planks": "2020-01-27 21:30:54 -0600"
    },
    "done": true
  },
  "minecraft:recipes/redstone/stone_button": {
    "criteria": {
      "has_stone": "2020-01-27 21:40:58 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_gray_concrete_powder": {
    "criteria": {
      "has_gravel": "2020-01-26 18:12:25 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_blue_concrete_powder": {
    "criteria": {
      "has_gravel": "2020-01-26 18:12:25 -0600"
    },
    "done": true
  },
  "minecraft:recipes/redstone/wooden_door": {
    "criteria": {
      "has_planks": "2020-01-27 21:28:34 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_blue_stained_glass": {
    "criteria": {
      "has_glass": "2020-01-27 21:29:27 -0600"
    },
    "done": true
  },
  "minecraft:recipes/decorations/birch_fence": {
    "criteria": {
      "has_planks": "2020-01-27 21:30:54 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/orange_concrete_powder": {
    "criteria": {
      "has_gravel": "2020-01-26 18:12:25 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cyan_concrete_powder": {
    "criteria": {
      "has_gravel": "2020-01-26 18:12:25 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pink_stained_glass": {
    "criteria": {
      "has_glass": "2020-01-27 21:29:27 -0600"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_stained_glass_pane": {
    "criteria": {
      "has_glass": "2020-01-27 21:29:27 -0600"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_stained_glass_pane": {
    "criteria": {
      "has_glass": "2020-01-27 21:29:27 -0600"
    },
    "done": true
  }
}